ISCS#FEP - Feature #1629

app_sysi000000
09/10/2021 02:42 PM - jiawei mao

Status: Resolved
Priority: Normal
Assignee: jiawei mao
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/10/2021

0%
0.00 hour
0.00 hour

Description

00000000000000024->64, 0000000000040->128;
00000008->24000000024->40;
qoooooooooooooooooooo

History

#1 - 09/10/2021 06:56 PM - jiawei mao

- Status changed from New to In Progress

O0version-256(
O00carinfollpointStatus000000000;

#2 - 09/13/2021 10:28 AM - xiangyang li

- Target version set to 3.1

#3 - 12/13/2021 11:51 AM - jiawei mao
00o0bopooboooon

#4 - 12/13/2021 11:51 AM - jiawei mao

- Status changed from In Progress to Resolved

03/13/2025

1/1
